.topWrapperItem {
    background-color: #000000;
    background-position: 0 100%;
    background-repeat: repeat-x;
    position: relative;
}
#topHatWrapper {
    background-image: url("http://images.onesite.com/thq.com/topHatBg.png");
    height: 28px;
    line-height: 28px;
    z-index: 3;
	border-bottom: 1px solid #1E1E1E;
}
#topNavWrapper {
    background-image: url("http://images.onesite.com/thq.com/topNavBg.png");
    clear: both;
    height: 74px;
    z-index: 2;
}

#topHatWrapper {font-size: 11px;}
#topHatWrapper .pageWidthContainer {
    background: url("http://images.onesite.com/thq.com/topHatItemBorder.png") repeat-y scroll 0 0 transparent;
	width: 1122px;
	margin: 0 auto;
}
.topHatItem {
    background: url("http://images.onesite.com/thq.com/topHatItemBorder.png") repeat-y scroll 100% 0 transparent;
    color: #CCCCCC;
    float: left;
    font-weight: 700;
    padding-right: 2px;
}
.topWrapperItem a {
    color: #CCCCCC;
}
.topWrapperItem a:hover {
    color: #E02E2A;
	color: #fff !important;
}
#topHatCart, #topHatLinks {
    float: right;
}
#topHatLinks a:hover {
    color: #E02E2A;
}
#topHatSites {
    margin-left: 2px;
}

.topHatItem ul.DynamicMenu li.hasSub {
    margin: 0;
    width: 170px;
}
.topHatItem ul.DynamicMenu li.hasSub span.menuItemTitle, .topHatItem ul.DynamicMenu li.hasSub a {
    background: url("http://images.onesite.com/thq.com/topHatNavRedArrow.png") no-repeat scroll 100% 50% transparent;
    padding: 0 20px;
}
.topHatItem ul.DynamicMenu .menuItemTitle {
    cursor: pointer;
    display: block;
    padding: 0 20px;
}
.topHatItem ul.DynamicMenu li a {
    display: block;
    padding: 0;
}
.topHatItem ul.DynamicMenu li a:hover {
    color: #CCCCCC;
}
.topHatItem ul.DynamicMenu ul.subMenu {
    width: 100%;
}
.topHatItem ul.DynamicMenu ul.subMenu li {
    background: none repeat scroll 0 0 #000000;
    padding: 0;
}
.topHatItem ul.DynamicMenu ul.subMenu li a {
    background: url("http://images.onesite.com/thq.com/topHatNavRedSliver.png") repeat-x scroll 0 0 transparent;
}
.topHatItem ul.DynamicMenu ul.subMenu li span {
    display: block;
}
.topHatItem ul.DynamicMenu ul.subMenu li a:hover {
    background: url("http://images.onesite.com/thq.com/topHatNavRedSliver.png") repeat-x scroll 0 100% transparent;
    color: #CCCCCC;
}
#topHatSites {
    margin-left: 2px;
}
#topHatSites ul.DynamicMenu li.selected {
    background: none repeat scroll 0 0 #000000;
}
#topHatLang .module {
    margin: 0;
}
#topHatLang .container {
    padding: 0;
}
#topHatLang .modCap {
    display: none;
}
#topHatLang ul.DynamicMenu li.selected {
    background: none repeat scroll 0 0 #000000;
}
#topHatLang ul.DynamicMenu a span {
    padding-left: 23px;
}
#topHatLang #itemID_en_US span, #topHatLang .subMenu #itemID_en_US span {
    background: url("http://images.onesite.com/thq.com/flagUs.png") no-repeat scroll 0 50% transparent;
}
#topHatLang #itemID_es_US span, #topHatLang .subMenu #itemID_es_US span {
    background: url("http://images.onesite.com/thq.com/flagUs.png") no-repeat scroll 0 50% transparent;
}
#topHatLang #itemID_pt span, #topHatLang .subMenu #itemID_pt span {
    background: url("http://images.onesite.com/thq.com/flagBr.png") no-repeat scroll 0 50% transparent;
}
#topHatLang #itemID_en_GB span, #topHatLang .subMenu #itemID_en_GB span {
    background: url("http://images.onesite.com/thq.com/flagUk.png") no-repeat scroll 0 50% transparent;
}
#topHatLang #itemID_en_AU span, #topHatLang .subMenu #itemID_en_AU span {
    background: url("http://images.onesite.com/thq.com/flagAu.png") no-repeat scroll 0 50% transparent;
}
#topHatLang #itemID_fr span, #topHatLang .subMenu #itemID_fr span {
    background: url("http://images.onesite.com/thq.com/flagFr.png") no-repeat scroll 0 50% transparent;
}
#topHatLang #itemID_it span, #topHatLang .subMenu #itemID_it span {
    background: url("http://images.onesite.com/thq.com/flagIt.png") no-repeat scroll 0 50% transparent;
}
#topHatLang #itemID_de span, #topHatLang .subMenu #itemID_de span {
    background: url("http://images.onesite.com/thq.com/flagDe.png") no-repeat scroll 0 50% transparent;
}
#topHatLang #itemID_es span, #topHatLang .subMenu #itemID_es span {
    background: url("http://images.onesite.com/thq.com/flagEs.png") no-repeat scroll 0 50% transparent;
}
#topHatLang #itemID_20319 span, #topHatLang .subMenu #itemID_20319 span {
    background: url("http://images.onesite.com/thq.com/flagJp.png") no-repeat scroll 0 50% transparent;
}
#topHatLinks ul.DynamicMenu li, #topHatLinks ul.DynamicMenu li.selected {
    background: none repeat scroll 0 0 transparent !important;
    margin: 0 20px 0 0;
}
#topHatLinks ul.DynamicMenu li span, #topHatLinks ul.DynamicMenu li.selected span {
    padding: 0;
}
#topHatCart {
    padding: 0 15px;
}
#thCartNum {
    background: url("http://images.onesite.com/thq.com/topHatCartIcon.png") no-repeat scroll 0 50% transparent;
    color: #E02E2A;
    padding-left: 25px;
}
.topNavItem {
    float: left;
}
#topLogoArea {
    margin-top: 16px;
}
#topNavMenu {
    margin-top: 23px;
}
#topNavMenu li {
    color: #D4D4D4;
    cursor: pointer;
    font-family: "Avenir LT W01 65 Medium",Helvetica,Arial,sans-serif;
    font-size: 16px;
    height: 51px;
    line-height: 51px;
    margin-left: 55px;
}
#topNavMenu li a {
    display: block;
    padding: 0;
}
#topNavMenu li.selected a, #topNavMenu li.subSelected a {
    background: url("http://images.onesite.com/thq.com/nav/hoverState.png") no-repeat scroll 50% 100% transparent;
}
#topNavMenu .menuItemName_Games a:hover {
    background: url("http://images.onesite.com/thq.com/nav/hoverState.png") no-repeat scroll 50% 100% transparent;
    color: #E02E2A;
}
#topNavMenu li a:hover {
    color: #E02E2A;
}
#topSearch {
    float: right;
}
#topSearch input {
    width: 205px;
}